Расширенный

Уведомление безопасности usn-4360-2

Уведомление безопасности usn-4360-2

20 Мая 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях json-c
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
libjson-c3 - 0.12.1-1.3ubuntu0.2
Ubuntu 20.04 LTS
libjson-c4 - 0.13.1+dfsg-7ubuntu0.2
Ubuntu 16.04 LTS
libjson-c2 - 0.11-4ubuntu2.5
Ubuntu 19.10
libjson-c4 - 0.13.1+dfsg-4ubuntu0.2
Ссылки